Get the control equation
curl --request GET \
--url https://api.panoqore.example/v1/recon/control/{partner}/{currency} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.panoqore.example/v1/recon/control/{partner}/{currency}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.panoqore.example/v1/recon/control/{partner}/{currency}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.panoqore.example/v1/recon/control/{partner}/{currency}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"partner": "<string>",
"currency": "<string>",
"businessDate": "<string>",
"statementBalance": "<string>",
"settlementBalance": "<string>",
"boundAccountsTotal": "<string>",
"suspenseTotal": "<string>",
"holds": true,
"difference": "<string>"
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}Reconciliation
Get the control equation
The daily control per partner and currency: partner statement balance = settlement account = bound customer accounts + suspense.
Scope: any one of read, entries:write.
GET
/
v1
/
recon
/
control
/
{partner}
/
{currency}
Get the control equation
curl --request GET \
--url https://api.panoqore.example/v1/recon/control/{partner}/{currency} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.panoqore.example/v1/recon/control/{partner}/{currency}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.panoqore.example/v1/recon/control/{partner}/{currency}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.panoqore.example/v1/recon/control/{partner}/{currency}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"partner": "<string>",
"currency": "<string>",
"businessDate": "<string>",
"statementBalance": "<string>",
"settlementBalance": "<string>",
"boundAccountsTotal": "<string>",
"suspenseTotal": "<string>",
"holds": true,
"difference": "<string>"
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}Authorizations
An API key, pk_live_… or pk_test_….
Path Parameters
The partner.
Example:
"safehaven"
The currency.
Example:
"NGN"
Query Parameters
Example:
"2026-10-31"
Response
OK